Subject: First Call For Jim Peterson Award Nominations

From: [email-masked]
Date: Fri, 1 Jan 2016 00:49:27 -0500

A Call for Jim Peterson  Achievement Award Nominations (Class of 2016). 
(See SPECIAL NOTES, A and B  below.) 
The TI-99/4A / Myarc “Geneve”  9640 award categories are: 
Software 
Hardware 
Community  Service 
and 
Lifetime Achievement  Award 
The Jim Peterson “Lifetime  Achievement Award” is conferred on TI-99/4A 
and/or Geneve users whose  dedication, service, knowledge and/or achievements 
provided lasting benefits to  the TI99/Geneve community for ten years or 
more.   
Note: There will be no call for  votes for the “Lifetime Achievement Award”
.  The presentation of this award will be  based on the merit of the 
nomination. 
Rules for making  nominations: 
1. Nominees may be past or  present TI-99/4A and/or Geneve users. 
a. Please submit  the nominee's achievement along with their name. Make 
sure the nominee's name is  spelled correctly and the achievement is credited 
to the  right person.) 
b. Since the  awards will be in the form of mailed certificates, we will 
appreciate inclusion, if  possible, of the nominee's land mail and/or e-mail 
addresses with the  nomination. 
2. Submit nominations  to: 
Glenn  Bernasek 
JPA  Administrator 
13246 Harper  Road 
Strongsville,  Ohio  44149-3942 
USA 
- or – 
E-mail directly  to:  [email-masked] (mailto:[email-masked])  
- or (Thanks to Tom Wills) - 
Submit your nomination(s) at: http://www.ti99ers.org/index.php 
SPECIAL  NOTES: 
A. Nominations for the Jim  Peterson Achievement Awards will be closed 
midnight (USA Eastern Standard  Time), on the last day of February. 
B. During March there will be a one month  editing period in    which 
corrections and/or deletions to the posted list of nominees  may be requested 
only by the nominators and/or nominees in  their respective nominations, on or 
before March  28. 
C. Voting will commence April 1 and conclude  midnight May 31. (USA, 
Eastern Daylight  time)